Subject: [homenet] Homenet WG session in Berlin - agenda / logistics

From: Ray Bellis <[email-masked]>
Date: Tue, 21 Jun 2016 15:54:24 +0100

The Homenet WG session has been provisionally scheduled for 14:00h on
Monday 18th July.

Please send requests for session slots to the Chairs.  We've only
requested a 1h30 meeting slot this time, with the expectation that the
Naming Architecture will again be the primary area for discussion.

For those that end up presenting, please get your slides to us by 14:00h
on Sunday 17th *at the latest*.

thanks,

Ray